Package org.springframework.cglib.core

# Class MethodWrapper

java.lang.Object
org.springframework.cglib.core.MethodWrapper

public class MethodWrapper extends Object

## Method Summary

Modifier and Type
Method
Description
`static Object`
`create(Method method)`
`static Set`
`createSet(Collection methods)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### create

public static Object create(Method method)

### createSet

public static Set createSet(Collection methods)